Hololens开发之环境搭建

版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/u011480667/article/details/78208729

环境搭建

需要安装如下工具:

如果有Hololens设备,请在设备上安装:

官方参考安装工具:  Install the tools


注意以下几点

  • 如果没有Hololens设备,那么请保证主板支持Hyper-V,并在系统中打开Hyper-V功能,这样才能安装Hololens模拟器 
      

安装Windows10的专业版、企业版或教育版,并让版本至少为:10586,推荐为14393以上。可以运行dxdiag命令查看当前系统的版本 

        安装VS2015时,记得勾选通用Windows应用开发工具

  • Unity需使用5.5及以上版本(包含测试版,截止本文最新版本为:2017)

下载HoloToolkit-Unity

这个是微软官方提供的开发工具包,帮我们封装了很多常用的组件及脚本。 
下载地址:https://github.com/Microsoft/HoloToolkit-Unity 


基本上环境环境工具和必须的资源已经完成 下面就可以进行开发了

展开阅读全文

没有更多推荐了,返回首页